image: debian:buster-slim

stages:
    - build-docker-images
    - scheduled

include:
    - local: .gitlab/scheduled-tasks.yml
    - local: .gitlab/docker-image-build.yml
    - local: .gitlab/docker-images.yml
